zabbix_export:
  version: '7.2'
  host_groups:
    - uuid: ba8c8534a549434b9527547bc35e40c5
      name: QQ
  hosts:
    - host: QQ
      name: QQ
      groups:
        - name: QQ
      interfaces:
        - interface_ref: if1
      items:
        - name: test
          type: TRAP
          key: trap
          valuemap:
            name: test
        - name: test2
          type: TRAP
          key: trap2
      valuemaps:
        - name: test
          mappings:
            - value: '1'
              newvalue: Up
            - value: '0'
              newvalue: Down
